@charset "UTF-8";
#personal #Comments {
	text-align: left;
	margin: 10px;
	padding: 0px;
}
fieldset {
	padding: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 14px;
	border-bottom-style: none;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #CCC;
}
legend {
	font-size: 18px;
	font-weight: bold;
	color: #534F82;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#personal ol {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
}
#personal li {
	padding-bottom: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.submit {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#form1 #personal #Comments {
	margin: 10px;
	padding: 0px;
}
#personal label {
	float: left;
	width: 60px;
	margin-right: 10px;
	text-align: right;
}
#inquiry  ol {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
}
#inquiry li {
	padding-bottom: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 0px;
	float: left;
}
input[type=text] {
	padding:10px; 
	border:1px solid #ccc;
}
input[type=text]:focus {border-color:#333; }

input[type=submit] {
	padding:10px 15px;
	border:0 none;
	cursor:pointer;
	background-color: #534F82;
	color: #FFF;
	font-size:16px;
}
input[type=reset] {
	padding:10px 15px;
	border:0 none;
	cursor:pointer;
	background-color: #EBEBEC;
	color: #534F82;
	font-size:16px;
}
textarea {
	width:90%;
}